Bug 1413904 - Node is not accessible after updating libcgroup/libcgroup-pam to latest version in rhel-6.9
Summary: Node is not accessible after updating libcgroup/libcgroup-pam to latest versi...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 2.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Rory Thrasher
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 09:55 UTC by Gaoyun Pei
Modified: 2017-05-17 15:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1419519 0 urgent CLOSED Segfault in pam_cgroup.so 2021-03-11 14:56:42 UTC

Internal Links: 1419519

Comment 5 Rory Thrasher 2017-01-25 20:17:58 UTC
We've now added libcgroup to the errata and a new puddle has been built.  Please see if the issue still exists.

http://etherpad.corp.redhat.com/puddle-2-2-2017-01-23

Comment 6 Johnny Liu 2017-01-26 11:19:10 UTC
Re-test this bug with OpenShiftEnterpriseErrata/2.2/2017-01-25.4, and FAIL.

The version of libcgroup added into errata is the same version as the initial report (0.40.rc1-23.el6). So this bug still reproduced.

Comment 7 Rory Thrasher 2017-02-03 20:59:05 UTC
I've talked with a libcgroup engineer and they think they've found the problem and gave us a scratch brew build.  I've edited the latest puddle to use this libcgroup instead.

Please check that libcgroup 0.40.rc1-24 is being used and see if the problem still exists.  If this fixes the issue, I'll go back to the libcgroup folks and libcgroup can be updated.

Comment 9 Johnny Liu 2017-02-04 09:55:12 UTC
Verified this bug with libcgroup 0.40.rc1-24 build in OpenShiftEnterpriseErrata/2.2/2017-01-25.4 puddle, and PASS.

No ssh issue is seen now.


Note You need to log in before you can comment on or make changes to this bug.